Delete Webhook
DELETE
Delete a webhook subscription
header
X-Api-Key<token>API key in format: sti_env_prefix_secret
subscriptionId*stringSubscription UUID
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuididempotency-key*stringRequired for mutating calls. Use a V4 UUID. The server stores the first result for 24h and returns it on subsequent retries with the same key.
Match
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Format
uuidDefault Response
application/json- response
curl -X DELETE 'https://api.sandbox.stables.money/api/v1/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08' \ -H 'idempotency-key: 497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{}